#ut-header-manager .ut-admin-main {
    padding-bottom: 0;
}

#unite-header-manager-form {
    background:#FFF;
}

#unite-header-manager-form fieldset {
    position:relative;
    padding-top:30px;
    margin-top:10px;
}

#unite-header-manager-form legend {
    position:absolute;
    top: 0;
    left: 10px;
    background: #FAFAFA;
    color: #34495e;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    line-height: 20px;
    border-top-left-radius: 5px;
}

.unite-header-section-setting,
.unite-header-section-setting:visited {
    font: normal normal normal 14px/1 FontAwesome; 
    background: #0073AA;
    color: #FFF;
    padding: 10px;
    position: absolute;
    top: 0;
    line-height: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    margin-left: 10px;
    text-decoration:none;
}

.unite-header-section-setting:hover,
.unite-header-section-setting:focus,
.unite-header-section-setting:active {
    background: #3399FF;
    color: #FFF;
}

.unite-header-section-setting::before {
    content: "\f040";    
}

.unite-header-settings-section {
    display:none;
    min-height: 300px;
}

.unite-header-section {
    padding: 10px;
    margin: 10px;
    display: flex;
    min-height:100px;
    background: #FAFAFA;
    border: 2px solid #FAFAFA;
}

.unite-header-part {
    border: 1px dotted #DADADA;
    padding: 10px;
    margin: 10px;
    display: flex;
    flex: 1 1 auto;
    box-sizing:border-box;
    position: relative;
}

#unite-upper-header {
    margin-top: 10px;
}

#unite-lower-header {
    margin-bottom: 10px;
}


#unite-lower-left-header,
#unite-mid-left-header,
#unite-lower-left-header {
    justify-content: flex-start;
}

#unite-upper-center-header,
#unite-mid-center-header,
#unite-lower-center-header {
    justify-content: center;
}

#unite-upper-right-header,
#unite-mid-right-header,
#unite-lower-right-header {
    justify-content: flex-end;
}


.unite-add-element,
.unite-add-element:visited {
    font: normal normal normal 14px/1 FontAwesome;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #C7D5D8;
    color: #FFF;
    border-radius: 50%;
    margin-top: 15px;
    margin-bottom: 15px;
    text-decoration: none;
}

.unite-add-element::before {
    content: "\f067";    
}

.unite-add-element:hover,
.unite-add-element:focus,
.unite-add-element:active {
    background: #3399FF;
    color: #FFF;
}
